libgovirt2-0.3.4-1-omv4000.i686.rpm


Advertisement

Description

libgovirt2 - A GObject library for interacting with oVirt REST API

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Main Release i586
Package name libgovirt2
Package version 0.3.4
Package release 1-omv4000
Package architecture i686
Package type rpm
Installed size 115.57 KB
Download size 42.16 KB
Official Mirror abf-downloads.openmandriva.org
libgovirt is a library that allows applications to use oVirt REST API
to list VMs managed by an oVirt instance, and to get the connection
parameters needed to make a SPICE/VNC connection to them.

Alternatives

Package Version Architecture Repository
libgovirt2 - - -

Requires

Name Value
libc.so.6(GLIBC_2.4) -
libgio-2.0.so.0 -
libglib-2.0.so.0 -
libgobject-2.0.so.0 -
libgovirt -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
librest-0.7.so.0 -
libsoup-2.4.so.1 -
rtld(GNU_HASH) -

Provides

Name Value
libgovirt.so.2 -
libgovirt.so.2(GOVIRT_0.2.0) -
libgovirt.so.2(GOVIRT_0.2.1) -
libgovirt.so.2(GOVIRT_0.3.1) -
libgovirt.so.2(GOVIRT_0.3.2) -
libgovirt.so.2(GOVIRT_0.3.4) -
libgovirt2 = 0.3.4-1
libgovirt2(x86-32) = 0.3.4-1
typelib(GoVirt) = 1.0

Download

Type URL
Binary Package libgovirt2-0.3.4-1-omv4000.i686.rpm
Source Package libgovirt-0.3.4-1.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libgovirt2 rpm package:
    # urpmi libgovirt2

Files

Path
/usr/lib/libgovirt.so.2
/usr/lib/libgovirt.so.2.1.0
/usr/lib/.build-id/
/usr/lib/.build-id/e7/dcd8aa6de95db483bc8dd311b1832b776a253b
/usr/lib/girepository-1.0/GoVirt-1.0.typelib

See Also

Package Description
libgpcl6_9-9.26-1-omv4000.i686.rpm PCL6 interpreter and renderer (GhostScript shared library)
libgperftools-devel-2.7-2-omv4000.i686.rpm Development libraries and headers for gperftools
libgpg-error-common-1.36-1-omv4000.noarch.rpm Common files for libgpg-error
libgpg-error-devel-1.36-1-omv4000.i686.rpm Development related files of libgpg-error
libgpg-error-static-devel-1.36-1-omv4000.i686.rpm Library files needed for linking statically to libgpg-error
libgpg-error0-1.36-1-omv4000.i686.rpm Library containing common error values for GnuPG components
libgpgme++2-4.14.10-8-omv3001.i586.rpm KDE 4 core library
libgpgme-devel-1.12.0-3-omv4000.i686.rpm GnuPG Made Easy (GPGME) Header files and libraries for development
libgpgme11-1.12.0-3-omv4000.i686.rpm GnuPG Made Easy (GPGME)
libgpgmepp-devel-1.12.0-3-omv4000.i686.rpm GnuPG Made Easy (GPGME) Header files and libraries for development
libgpgmepp6-1.12.0-3-omv4000.i686.rpm GnuPG Made Easy (GPGME)
libgphoto-common-2.5.22-1-omv4000.i686.rpm Non-library files for the "libgphoto2_6" library
libgphoto-devel-2.5.22-1-omv4000.i686.rpm Headers and links to compile against the "libgphoto2_6" library
libgphoto2_6-2.5.22-1-omv4000.i686.rpm Library to access to digital cameras
libgphoto2_port12-2.5.22-1-omv4000.i686.rpm Library to access to digital cameras
Advertisement
Advertisement